Module::Build::PPMMaker(3)

NAME
Module::Build::PPMMaker - Perl Package Manager file creation

SYNOPSIS
  On the command line, builds a .ppd file:
  ./Build ppd

DESCRIPTION
This package contains the code that builds .ppd "Perl Package Description" files, in support of ActiveState's "Perl Package Manager". Details are here: <http://aspn.activestate.com/ASPN/Downloads/ActivePerl/PPM/>

AUTHOR
Dave Rolsky <autarch@urth.org>, Ken Williams <kwilliams@cpan.org>

COPYRIGHT
Copyright (c) 2001-2006 Ken Williams. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Module::Build(3)